<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Design Architecture</title>
  <link rel="stylesheet" href="styles/main.css">
  <script src="scripts/jquery-3.5.1.min.js" defer></script>
  <script src="scripts/menu_slide_scroll.js" defer></script>
  <script src="scripts/slide_scroll_top.js" defer></script>
  <script src="scripts/slide_toggle.js" defer></script>
</head>

<body>
  <div class="wrapper">

    <nav class="navbar">
      <div class="logo">
        <img src="img/header/logo.png" alt="logo image" class="logo-img">
        <span class="logo-name">Architect</span>
      </div>
      <ul class="menu">
        <li class="menu-item"><a href="#" class="menu-link">Home</a></li>
        <li class="menu-item"><a href="#blog" class="menu-link">Blog</a></li>
        <li class="menu-item"><a href="#clients" class="menu-link">Clients</a></li>
        <li class="menu-item"><a href="#gallery" class="menu-link">Gallery</a></li>
        <li class="menu-item"><a href="#news" class="menu-link">News</a></li>
      </ul>
      <form class="search" action="action.php">
        <input type="image" src="img/header/search.png" />
      </form>
    </nav>

    <header class="header">
      <h2 class="header-text">THE LATEST NEWS ON DESIGN &amp; ARCHITECTURE</h2>
      <a href="#void" class="btn btn-subscribe">Subscribe Now</a>
      <a href="#void" class="btn btn-articles">Best Articles</a>
    </header>

    <main class="content">

      <section id="blog" class="popular-posts">
        <h2 class="heading">Most popular posts</h2>
        <div class="hotel-posts">
          <figure class="hotel-post-item">
            <img src="img/posts/hotel-img-1.jpg" alt="hotel image" class="hotel-img">
            <figcaption class="hotel-name">Vanglo House By LWPAC in Canada</figcaption>
          </figure>
          <figure class="hotel-post-item">
            <img src="img/posts/hotel-img-2.jpg" alt="hotel image" class="hotel-img">
            <figcaption class="hotel-name">Royal Blossom Hotel & Spa in USA</figcaption>
          </figure>
          <figure class="hotel-post-item">
            <img src="img/posts/hotel-img-3.jpg" alt="hotel image" class="hotel-img">
            <figcaption class="hotel-name">Sunrise Expanse Hotel in USA</figcaption>
          </figure>
          <figure class="hotel-post-item">
            <img src="img/posts/hotel-img-4.jpg" alt="hotel image" class="hotel-img">
            <figcaption class="hotel-name">Sunset Shack Hotel in Spain</figcaption>
          </figure>
          <figure class="hotel-post-item">
            <img src="img/posts/hotel-img-5.jpg" alt="hotel image" class="hotel-img">
            <figcaption class="hotel-name">Stargaze Resort & Spa in USA</figcaption>
          </figure>
          <figure class="hotel-post-item">
            <img src="img/posts/hotel-img-6.jpg" alt="hotel image" class="hotel-img">
            <figcaption class="hotel-name">Glorious Expanse Hotel in France</figcaption>
          </figure>
        </div>
      </section>

      <!--GRID-->

      <div id="clients" class="popular-clients-wrapper">
        <section id="clients" class="popular-clients">
          <h2 class="clients-text">our most popular clients</h2>
          <div class="separator"></div>
          <ul class="brands">
            <li>
              <img src="img/clients/national_post.png" alt="logo">
            </li>
            <li>
              <img src="img/clients/dryme.png" alt="logo">
            </li>
            <li>
              <img src="img/clients/house_home.png" alt="logo">
            </li>
            <img src="img/clients/journy.png" alt="logo">
          </ul>
        </section>
      </div>

      <section id="gallery" class="top-rated">
        <h2 class="heading">Top rated</h2>
        <ul class="latest-posts-gallery">
          <li><img class="latest-post-img" src="img/top_rated/post-img-1.jpg" alt="post image"></li>
          <li><img class="latest-post-img" src="img/top_rated/post-img-2.jpg" alt="post image"></li>
          <li><img class="latest-post-img" src="img/top_rated/post-img-2.jpg" alt="post image"></li>
          <li><img class="latest-post-img" src="img/top_rated/post-img-4.jpg" alt="post image"></li>
          <li><img class="latest-post-img" src="img/top_rated/post-img-5.jpg" alt="post image"></li>
          <li><img class="latest-post-img" src="img/top_rated/post-img-6.jpg" alt="post image"></li>
          <li><img class="latest-post-img" src="img/top_rated/post-img-7.jpg" alt="post image"></li>
        </ul>
      </section>
      <button class="btn-toggle">Hide</button>

      <section id="news" class="hot-news">
        <h2 class="heading">Hot news</h2>
        <div class="articles">
          <div class="article">
            <img src="img/news/post-1-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Prophecy Hotel & Spa in Emirate</h3>
              <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                It is a great way to decorate your outdoor</p>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-2-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Nebula Hotel in Spain</h3>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-3-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Western Pyramid Resort in Egypt</h3>
              <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                It is a great way to decorate your outdoor</p>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-4-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Grand Meadows Resort in Maldives</h3>
              <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                It is a great way to decorate your outdoor</p>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-5-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Wanderlust Resort in Tenerife</h3>
              <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                It is a great way to decorate your outdoor</p>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-6-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Twin Sanctuary Hotel in Great Britain</h3>
              <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                It is a great way to decorate your outdoor</p>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-7-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>Prism Hotel in Ireland</h3>
            </div>
          </div>
          <div class="article">
            <img src="img/news/post-8-img.jpg" alt="article image" class="article-img">
            <div class="article-text">
              <h3>King's Shroud Resort in Spain</h3>
              <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and
                It is a great way to decorate your outdoor</p>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <span class="copyright"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</span>
      <div class="footer-logo">
        <img src="img/footer/footer-logo-img.png" alt="logo image" class="footer-logo-img">
        <img src="img/footer/footer-logo-name.png" alt="logo image" class="footer-logo-img">
      </div>
    </footer>

  </div>
</body>

</html>